Bug 131748 - Epiphany needed in comps
Epiphany needed in comps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 17:17 EDT by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-09-03 17:17:24 EDT
Now that Epiphany is our default browser, we need to add it to comps
to be installed by default.
Comment 1 Bill Nottingham 2004-09-03 18:47:32 EDT
OK, we need a ruling:

We've got

Mozilla
Epiphany
Firefox
Moz Mail
Thunderbird
Evolution

Which of these:

a) are the default
b) are installed by default
c) should be in RHEL?

Comment 2 Warren Togami 2004-09-03 18:58:40 EDT
IIRC based upon Havoc's earlier intentions...

Mozilla - keep and possibly deprecate for removal in RHEL5
Moz Mail - same as above
Epiphany - possible default browser, Havoc said something like it is
for a consistent GNOME user experience or something
Firefox - possible default browser, Havoc said it is in order to
provide an upgrade path away from mozilla as we deprecate mozilla, and
also provide the same familiar application that users would know from
Windows.
Thunderbird - same as firefox, except definitely not default mail app
Evolution - default mail app
Comment 3 Jens Petersen 2004-09-22 04:43:48 EDT
My vote goes for making Firefox the default browser.
Comment 4 Bill Nottingham 2004-09-22 15:17:31 EDT
This has been changed for a while.

Note You need to log in before you can comment on or make changes to this bug.